 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/c3c9bea6/6610448/images/WhatsApp-Image-2021-01-17-at-15.14.22-11.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 786px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 251px 345px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 30px auto 60px 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 198px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 805px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 709px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 448px;
  height: 448px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6610448/images/DSCF4741-1024x800.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 499px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-2 .u-image-1 {
    width: 440px;
    height: 440px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 363px;
    height: 363px;
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 959px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 903px;
}

.u-section-3 .u-shape-1 {
  height: 476px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-3 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  height: auto;
  margin: -414px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 582px;
  height: 657px;
  object-position: 50% 59.3%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-group-2 {
  width: 582px;
  min-height: 527px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  height: auto;
  margin: -592px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 8px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 333px;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-input-1 {
  --radius: 50px;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-input-2 {
  --radius: 50px;
}

.u-section-3 .u-input-3 {
  --radius: 50px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  --radius: 100px;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 902px;
  }

  .u-section-3 .u-shape-1 {
    height: 477px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-group-2 {
    width: 506px;
    min-height: 605px;
    margin-top: -623px;
    margin-bottom: 18px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1265px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    min-height: 1079px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-image-1 {
    width: 639px;
    height: 606px;
  }

  .u-section-3 .u-group-2 {
    width: 639px;
    min-height: 579px;
    margin-top: -159px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 478px;
    height: 478px;
  }

  .u-section-3 .u-group-2 {
    width: 500px;
    min-height: 550px;
    margin-top: -31px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1024px;
  }

  .u-section-3 .u-shape-1 {
    height: 341px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 938px;
    margin-top: -278px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-right: auto;
  }

  .u-section-3 .u-group-2 {
    width: 330px;
    min-height: 541px;
    margin-top: 5px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}